get_1
GET
/v1/payment-links/{id}
const url = 'https://api.lydiagate.com/v1/payment-links/example';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.lydiagate.com/v1/payment-links/exampleParameters
Bölüm başlığı “Parameters”Path Parameters
Bölüm başlığı “Path Parameters”id
required
string
Responses
Bölüm başlığı “Responses”OK
Media type*/*
object
id
string
token
string
url
string
partnerReference
integer format: int64
status
string
amount
integer format: int64
customerCommissionShareBps
integer format: int32
description
string | null
redirectUrl
string | null
firstOpenedAt
string | null format: date-time
lastOpenedAt
string | null format: date-time
expiresAt
string format: date-time
createdAt
string format: date-time
updatedAt
string format: date-time
allowedInstallmentCounts
Array<integer> | null